lastAccountName: nastyaprocs
timestamps:
  login: 1551454826756
  lastteleport: 1551455561360
  kits:
    start: 1551455567018
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1264.403365579838
  y: 97.66965136925111
  z: 1274.8279141014805
  yaw: 274.35
  pitch: 11.549998
